# MySQL-Front Dump 2.5
#
# Host: 127.0.0.1   Database: lybbs6
# --------------------------------------------------------
# Server version 4.0.16-nt
# Set names, if mysql version is 4.1.x

#SET NAMES gbk;

#
# Table structure for table 'lybbs_admin'
#

CREATE TABLE lybbs_admin (
  id smallint(5) unsigned NOT NULL,
  authorid int(10) unsigned NOT NULL default '0',
  authorname varchar(30) NOT NULL default '',
  forum smallint(4) unsigned NOT NULL default '0',
  db smallint(4) unsigned NOT NULL default '0',
  usermode tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_admin_db (db),
  KEY ix_admin_authorid (authorid),
  KEY ix_admin_authorname (authorname)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_admin'
#



#
# Table structure for table 'lybbs_allianceforum'
#

CREATE TABLE lybbs_allianceforum (
  id smallint(4) unsigned NOT NULL,
  forumname varchar(80) NOT NULL default '',
  forumurl varchar(150) NOT NULL default '',
  weblogo varchar(150) NOT NULL default '',
  forumdescription varchar(200) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_allianceforum'
#

INSERT INTO lybbs_allianceforum VALUES(1, '凌云论坛', 'http://www.lybbs.net', 'lybbs/images/lylogo.gif', 'LyBBS『凌云论坛』大本营');


#
# Table structure for table 'lybbs_allowprivate'
#

CREATE TABLE lybbs_allowprivate (
  id smallint(5) unsigned NOT NULL,
  authorid int(10) unsigned NOT NULL default '0',
  dbid smallint(4) unsigned NOT NULL default '0',
  checkpass enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_allowprivate_1 (authorid,dbid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_allowprivate'
#



#
# Table structure for table 'lybbs_announcement'
#

CREATE TABLE lybbs_announcement (
  id int(8) unsigned NOT NULL,
  db smallint(4) unsigned NOT NULL default '0',
  author varchar(40) NOT NULL default '',
  title varchar(150) NOT NULL default '',
  content text NOT NULL,
  postat datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_announcement_db (db)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_announcement'
#



#
# Table structure for table 'lybbs_author'
#

CREATE TABLE lybbs_author (
  id int(10) unsigned NOT NULL,
  usergroupid smallint(5) unsigned NOT NULL default '0',
  username varchar(40) NOT NULL default '',
  password varchar(40) NOT NULL default '',
  msgpopup enum('1','0') NOT NULL default '1',
  myinfo enum('0','1') NOT NULL default '0',
  mess varchar(255) NOT NULL default '',
  advpost enum('0','1') NOT NULL default '0',
  hidden enum('0','1') NOT NULL default '0',
  onlineview enum('1','0') NOT NULL default '1',
  threadages smallint(3) NOT NULL default '0',
  viewmode varchar(10) NOT NULL default '',
  email varchar(40) NOT NULL default '',
  showemail enum('0','1') NOT NULL default '0',
  lostquestion varchar(150) NOT NULL default '',
  lostanswer varchar(150) NOT NULL default '',
  sex varchar(4) NOT NULL default '',
  education varchar(10) NOT NULL default '',
  marry varchar(8) NOT NULL default '',
  work varchar(20) NOT NULL default '',
  birthday date NOT NULL default '1900-01-01',
  astro varchar(8) NOT NULL default '',
  usersx varchar(8) NOT NULL default '',
  homepage varchar(40) NOT NULL default '',
  qq varchar(16) NOT NULL default '',
  icq varchar(16) NOT NULL default '',
  country varchar(30) NOT NULL default '',
  province varchar(30) NOT NULL default '',
  city varchar(30) NOT NULL default '',
  timedifference tinyint(3) NOT NULL default '0',
  introdution varchar(255) NOT NULL default '',
  signature varchar(255) NOT NULL default '',
  notshowsignature enum('0','1') NOT NULL default '0',
  imagename varchar(30) NOT NULL default '',
  imageurl varchar(255) NOT NULL default '',
  imagewidth tinyint(3) unsigned NOT NULL default '0',
  imageheight tinyint(3) unsigned NOT NULL default '0',
  lastactivetime datetime NOT NULL default '0000-00-00 00:00:00',
  logintime datetime NOT NULL default '0000-00-00 00:00:00',
  activetime datetime NOT NULL default '0000-00-00 00:00:00',
  registertime datetime NOT NULL default '0000-00-00 00:00:00',
  isonline enum('0','1') NOT NULL default '0',
  mark int(6) unsigned NOT NULL default '0',
  nposts int(6) unsigned NOT NULL default '0',
  ndelete int(6) unsigned NOT NULL default '0',
  nreply int(6) unsigned NOT NULL default '0',
  money int(8) unsigned NOT NULL default '0',
  experience int(8) unsigned NOT NULL default '0',
  charm int(8) unsigned NOT NULL default '0',
  visittimes int(6) unsigned NOT NULL default '0',
  newmembertitle varchar(30) NOT NULL default '',
  newsocialpart varchar(40) NOT NULL default '',
  status char(1) NOT NULL default '0',
  allowprivate enum('0','1') NOT NULL default '0',
  styleid smallint(4) NOT NULL default '0',
  ipfrom varchar(30) NOT NULL default '',
  usermode tinyint(2) unsigned NOT NULL default '1',
  grade tinyint(2) NOT NULL default '0',
  freshtime smallint(5) unsigned NOT NULL default '0',
  warmindex INT(8)  NOT NULL DEFAULT 0,
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_author_1 (username,password),
  KEY ix_author_usermode (usermode),
  KEY ix_author_usergroupid (usergroupid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_author'
#

INSERT INTO lybbs_author VALUES(1, 0, 'admin', 'E10ADC3949BA59AB', '1', '0', '', '0', '0', '1', 0, '', 'root@root.com', '1', '', '', 'sect', 'secret', 'secret', 'secret', '1900-01-01', 'secret', 'secret', 'http://', '', '', '中国', '', '', 0, '', '', '0', 'noavatar.gif', '', 0, 0, now(), now(), now(), now(), '1', 0, 0, 0, 0, 1015, 102, 105, 1, '', '', '0', '0', 0, '127.0.0.1', 7, 0, 0, 0);

#
# Table structure for table 'lybbs_reserve'
#

CREATE TABLE lybbs_reserve (
  id smallint(4) NOT NULL default '0',
  username varchar(250) NOT NULL default '',
  email varchar(250) NOT NULL default '',
  registerip varchar(250) NOT NULL default '',
  visitip varchar(250) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;


#
# Table structure for table 'lybbs_boardstatus'
#

CREATE TABLE lybbs_boardstatus (
  id tinyint(2) unsigned NOT NULL default '0',
  visittimes bigint(20) unsigned NOT NULL default '0',
  clicktimes bigint(20) unsigned NOT NULL default '0',
  maxonlinenumber smallint(5) unsigned NOT NULL default '0',
  recordat datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_boardstatus'
#

INSERT INTO lybbs_boardstatus VALUES(1, 0, 0, 0, now());


#
# Table structure for table 'lybbs_db'
#

CREATE TABLE lybbs_db (
  id smallint(4) unsigned NOT NULL,
  forum smallint(4) unsigned NOT NULL default '0',
  parentid smallint(4) unsigned NOT NULL default '0',
  disablepost enum('0','1') NOT NULL default '0',
  db smallint(4) unsigned NOT NULL default '0',
  dbname varchar(30) NOT NULL default '',
  dbdescription varchar(100) NOT NULL default '',
  htmlstat enum('0','1') NOT NULL default '0',
  lycodestat enum('0','1') NOT NULL default '0',
  privateforum enum('0','1') NOT NULL default '0',
  dbpassword varchar(30) NOT NULL default '',
  indexforum enum('0','1') NOT NULL default '0',
  startnewthreads varchar(20) NOT NULL default '',
  ratings enum('0','1') NOT NULL default '0',
  dbgraphic varchar(30) NOT NULL default '',
  teamlogo varchar(30) NOT NULL default '',
  teamurl varchar(60) NOT NULL default '',
  forumType varchar(100) NOT NULL default '',
  isvalidate enum('0','1') NOT NULL default '0',
  dbadmin varchar(150) NOT NULL default '',
  topicnumber int(10) NOT NULL default '0',
  replynumber int(10) NOT NULL default '0',
  lastpostgroupid int(10) NOT NULL default '0',
  lastposttitle varchar(80) NOT NULL default '',
  lastpostview varchar(120) NOT NULL default '',
  lastpostauthor varchar(40) NOT NULL default '',
  lastpostat bigint(13) NOT NULL default '0',
  timestatus TINYINT(2)  NOT NULL DEFAULT 0,
  timefromhour TINYINT(2)  NOT NULL DEFAULT 0,
  timefromminute TINYINT(2)  NOT NULL DEFAULT 0,
  timetohour TINYINT(2)  NOT NULL DEFAULT 0,
  timetominute TINYINT(2)  NOT NULL DEFAULT 0,
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_db_forum (forum),
  KEY ix_db_parentid (parentid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_db'
#



#
# Table structure for table 'lybbs_encourage'
#

CREATE TABLE lybbs_encourage (
  id tinyint(2) unsigned NOT NULL default '0',
  coinname varchar(20) NOT NULL default '',
  addrecommendmoney smallint(4) unsigned NOT NULL default '0',
  addrecommendexperience smallint(4) unsigned NOT NULL default '0',
  addrecommendcharm smallint(4) unsigned NOT NULL default '0',
  addmoney smallint(4) unsigned NOT NULL default '0',
  replymoney smallint(4) unsigned NOT NULL default '0',
  loginmoney smallint(4) unsigned NOT NULL default '0',
  delmoney smallint(4) unsigned NOT NULL default '0',
  joinmoney smallint(4) unsigned NOT NULL default '0',
  addexperience smallint(4) unsigned NOT NULL default '0',
  replyexperience smallint(4) unsigned NOT NULL default '0',
  loginexperience smallint(4) unsigned NOT NULL default '0',
  delexperience smallint(4) unsigned NOT NULL default '0',
  joinexperience smallint(4) unsigned NOT NULL default '0',
  addcharm smallint(4) unsigned NOT NULL default '0',
  replycharm smallint(4) unsigned NOT NULL default '0',
  logincharm smallint(4) unsigned NOT NULL default '0',
  delcharm smallint(4) unsigned NOT NULL default '0',
  joincharm smallint(4) unsigned NOT NULL default '0',
  jingmoney SMALLINT(4) NOT NULL DEFAULT '0',
  jingexperience SMALLINT(4) NOT NULL DEFAULT '0',
  jingcharm SMALLINT(4) NOT NULL DEFAULT '0',
  jingindex SMALLINT(4) NOT NULL DEFAULT '0',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_encourage'
#

INSERT INTO lybbs_encourage VALUES(1, '凌元点', 100, 0, 10, 10, 8, 15, 20, 1000, 6, 6, 2, 10, 100, 8, 5, 5, 10, 100, 10, 10, 10, 10);


#
# Table structure for table 'lybbs_forum'
#

CREATE TABLE lybbs_forum (
  id smallint(4) unsigned NOT NULL,
  forum smallint(4) unsigned NOT NULL default '0',
  forumname varchar(150) NOT NULL default '',
  forumexpand enum('1','0') NOT NULL default '1',
  forumadmin varchar(150) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_forum'
#



#
# Table structure for table 'lybbs_friend'
#

CREATE TABLE lybbs_friend (
  id int(6) unsigned NOT NULL,
  authorid int(10) unsigned NOT NULL default '0',
  friendname varchar(30) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_friend_authorid (authorid),
  KEY ix_friend_friendname (friendname)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_friend'
#



#
# Table structure for table 'lybbs_grade'
#

CREATE TABLE lybbs_grade (
  usermode tinyint(2) unsigned NOT NULL default '0',
  grade tinyint(2) unsigned NOT NULL default '0',
  mpostmark int(10) unsigned NOT NULL default '0',
  mname varchar(20) NOT NULL default '',
  mgraphic varchar(20) NOT NULL default '',
  KEY ix_grade_grade (grade),
  KEY ix_grade_usermode (usermode)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_grade'
#

INSERT INTO lybbs_grade VALUES(0, 0, 0, '新手上路', '');
INSERT INTO lybbs_grade VALUES(0, 1, 12, '侠客', 'pips1.gif');
INSERT INTO lybbs_grade VALUES(0, 2, 50, '骑士', 'pips2.gif');
INSERT INTO lybbs_grade VALUES(0, 3, 80, '圣骑士', 'pips3.gif');
INSERT INTO lybbs_grade VALUES(0, 4, 150, '精灵', 'pips4.gif');
INSERT INTO lybbs_grade VALUES(0, 5, 250, '精灵王', 'pips4.gif');
INSERT INTO lybbs_grade VALUES(0, 6, 400, '风云使者', 'pips5.gif');
INSERT INTO lybbs_grade VALUES(0, 7, 700, '光明使者', 'pips5.gif');
INSERT INTO lybbs_grade VALUES(0, 8, 1000, '天使', 'pips6.gif');
INSERT INTO lybbs_grade VALUES(0, 9, 1500, '大天使', 'pips6.gif');
INSERT INTO lybbs_grade VALUES(0, 10, 2500, '精灵使', 'pips7.gif');
INSERT INTO lybbs_grade VALUES(0, 11, 5000, '法师', 'pips8.gif');
INSERT INTO lybbs_grade VALUES(0, 12, 8000, '大法师', 'pips8.gif');
INSERT INTO lybbs_grade VALUES(0, 13, 12000, '法王', 'pips9.gif');
INSERT INTO lybbs_grade VALUES(0, 14, 20000, '老法王', 'pips9.gif');
INSERT INTO lybbs_grade VALUES(0, 15, 30000, '天神', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(0, 16, 50000, '天王', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(0, 17, 100000, '法老', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(0, 18, 99999999, '法老', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(0, 19, 99999999, '法老', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(0, 20, 99999999, '法老', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(3, 0, 0, '高级天王 [荣誉]', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(6, 0, 0, '终极天王 [荣誉]', 'pips10.gif');
INSERT INTO lybbs_grade VALUES(7, 0, 0, '究级天王 [荣誉]', 'pips10.gif');


#
# Table structure for table 'lybbs_icon'
#

CREATE TABLE lybbs_icon (
  id tinyint(2) unsigned NOT NULL default '0',
  onlineadmin varchar(20) NOT NULL default '',
  onlinesmod varchar(20) NOT NULL default '',
  onlinemod varchar(20) NOT NULL default '',
  onlinemember varchar(20) NOT NULL default '',
  onlinerz varchar(20) NOT NULL default '',
  onlineselfcolor varchar(8) NOT NULL default '',
  onlineguest varchar(20) NOT NULL default '',
  zg_havenew varchar(20) NOT NULL default '',
  zg_nonew varchar(20) NOT NULL default '',
  kf_havenew varchar(20) NOT NULL default '',
  kf_nonew varchar(20) NOT NULL default '',
  pl_havenew varchar(20) NOT NULL default '',
  pl_nonew varchar(20) NOT NULL default '',
  bm_havenew varchar(20) NOT NULL default '',
  bm_nonew varchar(20) NOT NULL default '',
  rz_havenew varchar(20) NOT NULL default '',
  rz_nonew varchar(20) NOT NULL default '',
  jh_pic varchar(20) NOT NULL default '',
  lm_pic varchar(20) NOT NULL default '',
  newthreadlogo varchar(20) NOT NULL default '',
  newpolllogo varchar(20) NOT NULL default '',
  newxzblogo varchar(20) NOT NULL default '',
  newreplylogo varchar(20) NOT NULL default '',
  wlogo varchar(20) NOT NULL default '',
  nwlogo varchar(20) NOT NULL default '',
  help_blogo varchar(20) NOT NULL default '',
  new_blogo varchar(20) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_icon'
#

INSERT INTO lybbs_icon VALUES(1, 'messages0.gif', 'messages3.gif', 'messages4.gif', 'messages1.gif', 'messages5.gif', '#0000FF', 'messages2.gif', 'foldernew.gif', 'folder.gif', 'folderallnew.gif', 'folderall.gif', 'follownew.gif', 'follow.gif', 'lock_l.gif', 'lock_b.gif', 'rzfoldernew.gif', 'rzfolder.gif', 'jinghua.gif', 'shareforum.gif', 'newthread.gif', 'newpoll.gif', 'newxzb.gif', 'newreply.gif', 'w.gif', 'nw.gif', 'help_b.gif', 'topnew.gif');


#
# Table structure for table 'lybbs_moneyhiddeninfo'
#

CREATE TABLE lybbs_moneyhiddeninfo (
  id int(10) unsigned NOT NULL,
  postID int(10) unsigned NOT NULL default '0',
  postAuthorID int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_moneyhiddeninfo_1 (postID,postAuthorID)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_moneyhiddeninfo'
#



#
# Table structure for table 'lybbs_postcontent'
#

CREATE TABLE lybbs_postcontent (
  postID int(10) unsigned NOT NULL default '0',
  content text NOT NULL,
  PRIMARY KEY  (postID)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_postcontent'
#



#
# Table structure for table 'lybbs_posts'
#

CREATE TABLE lybbs_posts (
  id int(10) unsigned NOT NULL,
  forum smallint(4) unsigned NOT NULL default '0',
  db smallint(4) unsigned NOT NULL default '0',
  clicktimes int(6) unsigned NOT NULL default '0',
  hotpost enum('0','1') NOT NULL default '0',
  viewtype varchar(30) NOT NULL default '',
  groupid int(10) unsigned NOT NULL default '0',
  orderby int(10) unsigned NOT NULL default '0',
  parentid int(10) unsigned NOT NULL default '0',
  istop enum('0','1') NOT NULL default '0',
  titlelock enum('0','1') NOT NULL default '0',
  titleimage varchar(20) NOT NULL default '',
  authorid int(10) unsigned NOT NULL default '0',
  author varchar(30) NOT NULL default '',
  title varchar(80) NOT NULL default '',
  pathname varchar(160) NOT NULL default '',
  postat datetime NOT NULL default '0000-00-00 00:00:00',
  ipfrom varchar(20) NOT NULL default '',
  accessary enum('0','1') NOT NULL default '0',
  accessaryname varchar(20) NOT NULL default '',
  vote char(1) NOT NULL default '0',
  jinghua enum('0','1') NOT NULL default '0',
  forumType varchar(20) NOT NULL default '',
  addType varchar(200) NOT NULL default '',
  isvalidate enum('0','1') NOT NULL default '0',
  isdel enum('0','1') NOT NULL default '0',
  isrecommend TINYINT(2) NOT NULL DEFAULT 0,
  color VARCHAR(8) NOT NULL DEFAULT '',
  boldcode TINYINT(1) NOT NULL DEFAULT 0,
  viewmode TINYINT(2) NOT NULL DEFAULT 0,
  viewnumber SMALLINT(5) NOT NULL DEFAULT 0,
  lastauthorid INT(10) NOT NULL DEFAULT 0,
  votecondition TINYINT(2) NOT NULL DEFAULT 0,
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_posts_db (db),
  KEY ix_posts_authorid (authorid),
  KEY ix_posts_author (author),
  KEY ix_posts_parentid (parentid),
  KEY ix_posts_viewtype (viewtype)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_posts'
#



#
# Table structure for table 'lybbs_publicstyle'
#

CREATE TABLE lybbs_publicstyle (
  id tinyint(2) unsigned NOT NULL default '0',
  advpost enum('0','1') NOT NULL default '0',
  allowattachment enum('0','1') NOT NULL default '0',
  announcemove enum('0','1') NOT NULL default '0',
  arrawpostflash enum('0','1') NOT NULL default '0',
  arrawpostfontsize enum('0','1') NOT NULL default '0',
  arrawpostmedia enum('0','1') NOT NULL default '0',
  arrawpostpic enum('0','1') NOT NULL default '0',
  arrawpostsound enum('0','1') NOT NULL default '0',
  arrawsignflash enum('0','1') NOT NULL default '0',
  arrawsignfontsize enum('0','1') NOT NULL default '0',
  arrawsignmedia enum('0','1') NOT NULL default '0',
  arrawsignpic enum('0','1') NOT NULL default '0',
  arrawsignsound enum('0','1') NOT NULL default '0',
  arrowavaupload enum('0','1') NOT NULL default '0',
  arrowupload enum('0','1') NOT NULL default '0',
  arrowuserdel enum('0','1') NOT NULL default '0',
  autofreshtime smallint(5) unsigned NOT NULL default '0',
  banfreshtime tinyint(2) unsigned NOT NULL default '0',
  boarddispsign enum('0','1') NOT NULL default '0',
  boardlogo varchar(30) NOT NULL default '',
  cinoption tinyint(3) unsigned NOT NULL default '0',
  defaultheight tinyint(3) unsigned NOT NULL default '0',
  defaultsmileheight tinyint(3) unsigned NOT NULL default '0',
  defaultsmilewidth tinyint(3) unsigned NOT NULL default '0',
  defaultwidth tinyint(3) unsigned NOT NULL default '0',
  dispquickreply enum('0','1') NOT NULL default '0',
  dispview enum('0','1') NOT NULL default '0',
  editjhmpself enum('0','1') NOT NULL default '0',
  editusertitleself enum('0','1') NOT NULL default '0',
  hottopicmark tinyint(2) unsigned NOT NULL default '0',
  hotpollmark tinyint(3) unsigned NOT NULL default '0',
  infosopen tinyint(2) unsigned NOT NULL default '0',
  imageviewnumber tinyint(2) unsigned NOT NULL default '0',
  logdelmax tinyint(2) unsigned NOT NULL default '0',
  look enum('0','1') NOT NULL default '0',
  maxdeloneday tinyint(3) unsigned NOT NULL default '0',
  maxinslegth tinyint(3) unsigned NOT NULL default '0',
  maxinsline tinyint(2) unsigned NOT NULL default '0',
  maxlistpost tinyint(2) unsigned NOT NULL default '0',
  maxpollitem tinyint(3) unsigned NOT NULL default '0',
  maxposticonheight tinyint(3) unsigned NOT NULL default '0',
  maxposticonwidth tinyint(3) unsigned NOT NULL default '0',
  maxpostreport tinyint(2) unsigned NOT NULL default '0',
  maxsavepost tinyint(2) unsigned NOT NULL default '0',
  maxsignlegth smallint(3) unsigned NOT NULL default '0',
  maxsignline tinyint(2) unsigned NOT NULL default '0',
  maxsmail tinyint(2) unsigned NOT NULL default '0',
  maxthreads tinyint(2) unsigned NOT NULL default '0',
  maxtopics tinyint(2) unsigned NOT NULL default '0',
  maxtoptopic tinyint(2) unsigned NOT NULL default '0',
  maxupload smallint(5) NOT NULL default '0',
  membergone tinyint(2) unsigned NOT NULL default '0',
  movetopicname enum('0','1') NOT NULL default '0',
  newmarktime tinyint(3) unsigned NOT NULL default '0',
  newmsgpop enum('0','1') NOT NULL default '0',
  newrefers tinyint(2) unsigned NOT NULL default '0',
  noself enum('0','1') NOT NULL default '0',
  onlineview enum('0','1') NOT NULL default '0',
  pagechange enum('0','1') NOT NULL default '0',
  paraspace tinyint(3) unsigned NOT NULL default '0',
  pvtip enum('0','1') NOT NULL default '0',
  quotemode enum('0','1') NOT NULL default '0',
  refreshforum enum('0','1') NOT NULL default '0',
  regaccess enum('0','1') NOT NULL default '0',
  searchopen enum('0','1') NOT NULL default '0',
  sendwelcomemessage enum('0','1') NOT NULL default '0',
  showskin enum('0','1') NOT NULL default '0',
  smocanseeip enum('0','1') NOT NULL default '0',
  sortalltopic enum('0','1') NOT NULL default '0',
  sortposticonshow enum('0','1') NOT NULL default '0',
  statsopen enum('0','1') NOT NULL default '0',
  timetoshow tinyint(3) unsigned NOT NULL default '0',
  linesperpage tinyint(2) unsigned NOT NULL default '0',
  wordspace tinyint(3) NOT NULL default '0',
  xzbopen enum('0','1') NOT NULL default '0',
  defaultusergroupid smallint(5) unsigned NOT NULL default '0',
  defaultguestgroupid smallint(5) unsigned NOT NULL default '0',
  deletetype enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_publicstyle'
#

INSERT INTO lybbs_publicstyle VALUES(1, '1', '1', '1', '1', '1', '1', '1', '0', '1', '0', '0', '1', '0', '1', '1', '1', 0, 0, '1', 'mainlogo.gif', 0, 32, 13, 13, 32, '1', '1', '1', '1', 15, 10, 0, 10, 2, '1', 0, 200, 5, 6, 22, 120, 120, 10, 24, 250, 5, 3, 25, 12, 3, 500, 30, '1', 24, '1', 25, '1', '1', '0', 130, '0', '0', '0', '0', '1', '1', '1', '1', '0', '1', '1', 1, 0, 0, '1', 0, 0, '1');


#
# Table structure for table 'lybbs_style'
#

CREATE TABLE lybbs_style (
  id smallint(4) unsigned NOT NULL,
  title varchar(30) NOT NULL default '',
  adminglow varchar(8) NOT NULL default '',
  adminnamecolor varchar(8) NOT NULL default '',
  backgroundcolor varchar(8) NOT NULL default '',
  backgroundpic varchar(60) NOT NULL default '',
  banglow varchar(8) NOT NULL default '',
  catback varchar(8) NOT NULL default '',
  catbackpic varchar(60) NOT NULL default '',
  catfontcolor varchar(8) NOT NULL default '',
  fontcolormisc varchar(8) NOT NULL default '',
  fonthighlight varchar(8) NOT NULL default '',
  forumcolorone varchar(8) NOT NULL default '',
  forumcolortwo varchar(8) NOT NULL default '',
  forumcolorthree varchar(8) NOT NULL default '',
  forumfontcolor varchar(8) NOT NULL default '',
  lastpostfontcolor varchar(8) NOT NULL default '',
  memglow varchar(8) NOT NULL default '',
  menubackground varchar(8) NOT NULL default '',
  menubackpic varchar(60) NOT NULL default '',
  menufontcolor varchar(8) NOT NULL default '',
  miscbackone varchar(8) NOT NULL default '',
  miscbacktwo varchar(8) NOT NULL default '',
  otherbackpic varchar(60) NOT NULL default '',
  otherbackpic1 varchar(60) NOT NULL default '',
  postcolorone varchar(8) NOT NULL default '',
  postcolortwo varchar(8) NOT NULL default '',
  posternamecolor varchar(8) NOT NULL default '',
  postfontcolorone varchar(8) NOT NULL default '',
  postfontcolortwo varchar(8) NOT NULL default '',
  scbarrowcolor varchar(8) NOT NULL default '',
  scbdarkcolor varchar(8) NOT NULL default '',
  scbfacecolor varchar(8) NOT NULL default '',
  scbhighlightcolor varchar(8) NOT NULL default '',
  scblightcolor varchar(8) NOT NULL default '',
  scbshadowcolor varchar(8) NOT NULL default '',
  smoglow varchar(8) NOT NULL default '',
  smonamecolor varchar(8) NOT NULL default '',
  tablebordercolor varchar(8) NOT NULL default '',
  tablewidth varchar(8) NOT NULL default '',
  teamglow varchar(8) NOT NULL default '',
  teamnamecolor varchar(8) NOT NULL default '',
  titlecolor varchar(8) NOT NULL default '',
  titlefontcolor varchar(8) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_style'
#

INSERT INTO lybbs_style VALUES(1, '默认风格', '#000000', '#000000', '#FFFFFF', '', '#000000', '#7C96B8', 'lybbs/skins/default/bg/catbg.gif', '#ffffff', '#000000', '#000000', '#C4D0DF', '#FFFFFF', '#edf0f3', '#000000', '#000000', '#000000', '#e8f4ff', 'lybbs/skins/default/bg/menubg.gif', '#333333', '#FFFFFF', '#edf0f3', '', '', '#edf0f3', '#ffffff', '#000000', '#000000', '#000000', '#006699', '#98aab1', '#dee3e7', '#ffffff', '#d1d7dc', '#dee3e7', '#000000', '#000000', '#7C96B8', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(2, '碧海青天', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/bihaiqingtian/bg/forumbg.jpg', '#000000', '#90C8FF', 'lybbs/skins/bihaiqingtian/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#e8f4ff', '#ffffff', '#e8f4ff', '#000000', '#000000', '#000000', '#e8f4ff', 'lybbs/skins/default/bg/menubg.gif', '#333333', '#FFFFFF', '#edf0f3', '', '', '#FFFFFF', '#F2F8FF', '#000000', '#333333', '#555555', '#006699', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#000000', '#000000', '#90C8FF', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(3, '淡蓝典雅', '#000000', '#000000', '#FFFFFF', '', '#000000', '#7C96B8', '', '#FFFFFF', '#000000', '#000000', '#C4D0DF', '#ffffff', '#e8f4ff', '#000000', '#000000', '#000000', '#e8f4ff', 'lybbs/skins/default/bg/menubg.gif', '#333333', '#FFFFFF', '#edf0f3', '', '', '#FFFFFF', '#C4D0DF', '#000000', '#000000', '#000000', '#006699', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#000000', '#000000', '#7C96B8', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(4, '蓝色海洋', '#FFCC00', '#FFCC00', '#004782', '', '#FFCC00', '#0059a2', 'lybbs/skins/lanshehaiyang/bg/catbg.gif', '#FFFFFF', '#FFCC00', '#FFCC00', '#003366', '#004782', '#0059a2', '#000000', '#FFCC00', '#FFCC00', '#0059a2', '', '#FFCC00', '#FFFFFF', '#edf0f3', '', '', '#0059a2', '#004782', '#FFCC00', '#ffffff', '#ffffff', '#006699', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#FFCC00', '#FFCC00', '#000000', '98%', '#FFCC00', '#FFCC00', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(5, '浓浓绿意', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#669900', 'lybbs/skins/nongnongluyi/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#dbeedd', '#F4FCF3', '#E8F7E6', '#000000', '#000000', '#000000', '#99cc66', 'lybbs/skins/nongnongluyi/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#F4FCF3', '#FFFFFF', '#000000', '#000000', '#000000', '#006699', '#f3faf4', '#dbeedd', '#FFFFFF', '#dbeedd', '#DEE3E7', '#000000', '#000000', '#669900', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(6, '绿趣盎然', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#009999', 'lybbs/skins/luquangran/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#D3FAED', '#EDFFFA', '#E8F7F7', '#000000', '#000000', '#000000', '#009999', 'lybbs/skins/luquangran/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#D3FAED', '#EDFFFA', '#000000', '#000000', '#000000', '#009999', '#CCEEEE', '#E8F7F7', '#FFFFFF', '#E8F7F7', '#E8F7F7', '#000000', '#000000', '#009999', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(7, '绿色生机', '#000000', '#000000', '#FFFFFF', '', '#000000', '#A9D46D', 'lybbs/skins/lusheshengji/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#E3F1D1', '#FFFFFF', '#F4FAED', '#000000', '#000000', '#000000', '#A9D46D', 'lybbs/skins/lusheshengji/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#F4FAED', '#FFFFFF', '#000000', '#000000', '#000000', '#8fbc8f', '#f3faf4', '#dbeedd', '#FFFFFF', '#dbeedd', '#8fbc8f', '#000000', '#000000', '#A9D46D', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(8, '绿色淡雅', '#000000', '#000000', '#FFFFFF', '', '#000000', '#8fbc8f', 'lybbs/skins/lushedanya/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#dbeedd', '#FFFFFF', '#F4FAED', '#000000', '#000000', '#000000', '#8fbc8f', 'lybbs/skins/lushedanya/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#dbeedd', '#FFFFFF', '#000000', '#000000', '#000000', '#8fbc8f', '#f3faf4', '#dbeedd', '#FFFFFF', '#dbeedd', '#8fbc8f', '#000000', '#000000', '#8fbc8f', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(9, '橙黄瑰丽', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#FFB58B', 'lybbs/skins/chenghuangguili/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#FFECE0', '#FFFFFF', '#FFECE0', '#000000', '#000000', '#000000', '#FFB58B', 'lybbs/skins/chenghuangguili/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#FFECE0', '#FFFFFF', '#000000', '#000000', '#000000', '#006699', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#000000', '#000000', '#FFB58B', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(10, '红粉佳人', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#F2ABCF', 'lybbs/skins/hongfenjiaren/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#FBF4F4', '#FFFFFF', '#FCD8E3', '#000000', '#000000', '#000000', '#F2ABCF', 'lybbs/skins/hongfenjiaren/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#FDE7EC', '#FBF4F4', '#000000', '#000000', '#000000', '#D66565', '#F3E2E2', '#FBF4F4', '#FFFFFF', '#FBF4F4', '#FBF4F4', '#000000', '#000000', '#F2ABCF', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(11, '喜气洋洋', '#000000', '#000000', '#FFFFFF', '', '#000000', '#ff6600', 'lybbs/skins/xiqiyangyang/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#FFFAF7', '#FFFFFF', '#FFF0E6', '#000000', '#000000', '#000000', '#ff6600', 'lybbs/skins/xiqiyangyang/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#FFFAF7', '#FFFFFF', '#000000', '#000000', '#000000', '#FFFFFF', '#98AAB1', '#DEE3E7', '#FFFFFF', '#F9904B', '#DEE3E7', '#000000', '#000000', '#ff6600', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(12, '水晶紫色', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/shuijingzishe/bg/forumbg.gif', '#000000', '#FFB8D8', 'lybbs/skins/shuijingzishe/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#FFF0F8', '#FFFFFF', '#FFF0F8', '#000000', '#000000', '#000000', '#FFB8D8', 'lybbs/skins/shuijingzishe/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#FFF0F8', '#FFF8FF', '#000000', '#000000', '#000000', '#663399', '#E9DEF3', '#F3EEF9', '#FFFFFF', '#F3EEF9', '#F3EEF9', '#000000', '#000000', '#FFB8D8', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(13, '紫色淡雅', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#984B98', 'lybbs/skins/zishedanya/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#F7EEF7', '#FFFFFF', '#F7EEF7', '#000000', '#000000', '#000000', '#984B98', 'lybbs/skins/zishedanya/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#F7EEF7', '#FFFFFF', '#000000', '#000000', '#000000', '#984B98', '#ECF1FB', '#F7EEF7', '#FFFFFF', '#F7EEF7', '#F7EEF7', '#000000', '#000000', '#984B98', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(14, '浓郁咖啡', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/nongnongluyi/bg/forumbg.gif', '#000000', '#8c5d18', 'lybbs/skins/nongyukafei/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#EBDAC7', '#FFFFFF', '#efe3ce', '#000000', '#000000', '#000000', '#8c5d18', 'lybbs/skins/nongyukafei/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#F0E1D2', '#FFFFFF', '#000000', '#000000', '#000000', '#006699', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#000000', '#000000', '#8c5d18', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(15, '黄金时代', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/huangjingshidai/bg/forumbg.gif', '#000000', '#FFE151', 'lybbs/skins/huangjingshidai/bg/catbg.gif', '#FFFFFF', '#000000', '#000000', '#FFF8C9', '#FFFDE5', '#FFF1A3', '#000000', '#000000', '#000000', '#FFE151', 'lybbs/skins/huangjingshidai/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#FFF8C9', '#FFFDE5', '#000000', '#000000', '#000000', '#FFE151', '#98AAB1', '#DEE3E7', '#FFFFFF', '#D1D7DC', '#DEE3E7', '#000000', '#000000', '#FFE151', '98%', '#000000', '#000000', '#ffffff', '#333333');
INSERT INTO lybbs_style VALUES(16, '银装素裹', '#000000', '#000000', '#FFFFFF', 'lybbs/skins/yinzhuangsuguo/bg/forumbg.jpg', '#000000', '#DFDFDF', 'lybbs/skins/yinzhuangsuguo/bg/catbg.gif', '#000000', '#000000', '#000000', '#F7F7F7', '#FFFFFF', '#EEEEEE', '#000000', '#000000', '#000000', '#DFDFDF', 'lybbs/skins/yinzhuangsuguo/bg/menubg.gif', '#000000', '#FFFFFF', '#edf0f3', '', '', '#F7F7F7', '#FFFFFF', '#000000', '#000000', '#000000', '#006699', '#98AAB1', '#DEE3E7', '#D1D7DC', '#F7EEF7', '#DEE3E7', '#000000', '#000000', '#DFDFDF', '98%', '#000000', '#000000', '#ffffff', '#333333');


#
# Table structure for table 'lybbs_uploadinfo'
#

CREATE TABLE lybbs_uploadinfo (
  id mediumint(8) unsigned NOT NULL,
  postsid int(10) unsigned NOT NULL default '0',
  filename varchar(40) NOT NULL default '',
  fileext varchar(40) NOT NULL default '',
  filesize varchar(20) NOT NULL default '',
  uploaddate date NOT NULL default '1900-01-01',
  filewidth smallint(5) unsigned NOT NULL default '0',
  fileheight smallint(5) unsigned NOT NULL default '0',
  authorid INT(10)  NOT NULL DEFAULT 0,
  filerealname VARCHAR(60) NOT NULL DEFAULT '',
  filepath VARCHAR(80) NOT NULL DEFAULT '',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_uploadinfo_postsid (postsid),
  KEY ix_uploadinfo_authorid (authorid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_uploadinfo'
#



#
# Table structure for table 'lybbs_usergroup'
#

CREATE TABLE lybbs_usergroup (
  id smallint(5) unsigned NOT NULL,
  groupname varchar(50) NOT NULL default '',
  groupquotasize INT(10) NOT NULL DEFAULT 0,
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_usergroup'
#



#
# Table structure for table 'lybbs_usergroupprivilege'
#

CREATE TABLE lybbs_usergroupprivilege (
  id smallint(5) unsigned NOT NULL,
  usergroupid smallint(5) unsigned NOT NULL default '0',
  dbid smallint(4) unsigned NOT NULL default '0',
  groupprivilege tinyint(2) unsigned NOT NULL default '1',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_usergroupprivilege_1 (usergroupid,dbid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_usergroupprivilege'
#



#
# Table structure for table 'lybbs_vote'
#

CREATE TABLE lybbs_vote (
  id smallint(5) unsigned NOT NULL,
  postsid int(10) unsigned NOT NULL default '0',
  votetitle varchar(50) NOT NULL default '',
  votenumber int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_vote_postsid (postsid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_vote'
#



#
# Table structure for table 'lybbs_voterecord'
#

CREATE TABLE lybbs_voterecord (
  id bigint(20) unsigned NOT NULL,
  postsid int(10) unsigned NOT NULL default '0',
  voteid smallint(5) unsigned NOT NULL default '0',
  votename varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_voterecord_1 (postsid,votename),
  KEY ix_voterecord_voteid (voteid)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_voterecord'
#



#
# Table structure for table 'lybbs_webqq'
#

CREATE TABLE lybbs_webqq (
  id int(6) unsigned NOT NULL,
  fromname varchar(30) NOT NULL default '',
  toname varchar(30) NOT NULL default '',
  title varchar(200) NOT NULL default '',
  message text NOT NULL,
  sendat datetime NOT NULL default '0000-00-00 00:00:00',
  operation varchar(4) NOT NULL default '',
  viewed enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY id (id),
  KEY ix_webqq_1 (fromname,operation),
  KEY ix_webqq_2 (toname,operation)
) TYPE=MyISAM;



#
# Dumping data for table 'lybbs_webqq'
#

CREATE TABLE lybbs_post_weapon (
  postID INT(10) DEFAULT 0 NOT NULL,
  praiseCount1 INT(10) DEFAULT 0 NOT NULL,
  praiseCount2 INT(10) DEFAULT 0 NOT NULL,
  criticizeCount1 INT(10) DEFAULT 0 NOT NULL,
  criticizeCount2 INT(10) DEFAULT 0 NOT NULL,
  PRIMARY KEY(postID)
) TYPE=MyISAM;


CREATE TABLE lybbs_post_book (
  postID INT(10) DEFAULT 0 NOT NULL,
  authorID INT(10) DEFAULT 0 NOT NULL,
  INDEX(postID,authorID)
) TYPE=MyISAM;


CREATE TABLE lybbs_post_favorite (
  postID INT(10) DEFAULT 0 NOT NULL,
  authorID INT(10) DEFAULT 0 NOT NULL,
  INDEX(postID,authorID)
) TYPE=MyISAM;

CREATE TABLE lybbs_log (
  id INT (10) DEFAULT 0 NOT NULL,
  loglevel TINYINT (1) DEFAULT 0 NOT NULL,
  logaction VARCHAR (20) NOT NULL,
  logcontent VARCHAR (250) NOT NULL,
  loguser VARCHAR (40) NOT NULL,
  logip VARCHAR (20) NOT NULL,
  logtime BIGINT (13) DEFAULT 0 NOT NULL,
  PRIMARY KEY(id),
  INDEX(loglevel,logaction,loguser)
) TYPE=MyISAM;

CREATE TABLE lybbs_item (
  id tinyint(3) default 0 NOT NULL,
  itemname varchar(200) default '' NOT NULL,
  itemprice smallint(5) default 0 NOT NULL
) TYPE=MyISAM;

CREATE TABLE lybbs_item_apply (
  id int(10) default 0 NOT NULL,
  itemid tinyint(3) default 0 NOT NULL,
  authorid int(10) default 0 NOT NULL,
  author varchar(40) default '' NOT NULL,
  applyat bigint(13) default 0 NOT NULL,
  applystatus tinyint(1) default 0 NOT NULL
) TYPE=MyISAM;

CREATE TABLE lybbs_postvalidate (
  id INT (10) DEFAULT 0 NOT NULL, forum SMALLINT (4) DEFAULT 0 NOT NULL, db SMALLINT (4) DEFAULT 0 NOT NULL, orderby INT (10) DEFAULT 0 NOT NULL, parentid INT (10) DEFAULT 0 NOT NULL, titleimage VARCHAR (20) DEFAULT '' NOT NULL, authorid INT (10) DEFAULT 0 NOT NULL, author VARCHAR (30) DEFAULT '' NOT NULL, title VARCHAR (80) DEFAULT '' NOT NULL, postat DATETIME DEFAULT '0000-00-00 00:00:00' NOT NULL, ipfrom VARCHAR (20) DEFAULT '' NOT NULL, accessary CHAR (1) DEFAULT '0' NOT NULL, vote CHAR (1) DEFAULT '0' NOT NULL, viewmode TINYINT (2) DEFAULT 0 NOT NULL, viewnumber SMALLINT (5) DEFAULT 0 NOT NULL, votecondition TINYINT (2) DEFAULT 0 NOT NULL, 
  PRIMARY KEY(id), 
  INDEX(db,parentid)
) TYPE=MyISAM;

CREATE TABLE lybbs_postdelete (
  id INT (10) DEFAULT 0 NOT NULL, forum SMALLINT (4) DEFAULT 0 NOT NULL, db SMALLINT (4) DEFAULT 0 NOT NULL, orderby INT (10) DEFAULT 0 NOT NULL, parentid INT (10) DEFAULT 0 NOT NULL, titleimage VARCHAR (20) DEFAULT '' NOT NULL, authorid INT (10) DEFAULT 0 NOT NULL, author VARCHAR (30) DEFAULT '' NOT NULL, title VARCHAR (80) DEFAULT '' NOT NULL, postat DATETIME DEFAULT '0000-00-00 00:00:00' NOT NULL, ipfrom VARCHAR (20) DEFAULT '' NOT NULL, accessary CHAR (1) DEFAULT '0' NOT NULL, vote CHAR (1) DEFAULT '0' NOT NULL, viewmode TINYINT (2) DEFAULT 0 NOT NULL, viewnumber SMALLINT (5) DEFAULT 0 NOT NULL, votecondition TINYINT (2) DEFAULT 0 NOT NULL, 
  PRIMARY KEY(id), 
  INDEX(db,parentid)
) TYPE=MyISAM;